three_domain_enrollment:
  path: /v1/3d/enrollment/{init?}
  controller: App\Controller\ThreeDomainController::enrollment
  methods: [ POST ]
  defaults:
    operation: 3d_enrollment
    access: 3d_access

three_domain_authenticate:
  path: /v1/3d/authenticate/{init?}
  controller: App\Controller\ThreeDomainController::authenticate
  methods: [ POST ]
  defaults:
    operation: 3d_authenticate
    access: 3d_access

three_domain_result:
  path: /v1/3d/result/{version}/{init?}
  controller: App\Controller\ThreeDomainController::result
  methods: [ POST ]
  defaults:
    operation: 3d_result
    access: 3d_access
